.post-header {
  time {
    display: flex;

    div {
      @extend .has-text-right;
      padding: 0 0.5em;
    }

    .name {
      width: 8ch;
    }

    .date {
      width: 12ch;
    }

    .time {
      width: 9ch;
    }
  }
}
